/* *,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
} */

/* HEADER STYLES */
.page-header {
    width: 100%;
    height: 18vw;
    display: flex;
    flex-direction: column;
    /* border: 1px solid blue; */
    margin-top: 4%;
    justify-content: space-around;
}
 .title-logo-container{ 
    width: 80%;
    display: flex;
    align-self: center;
    justify-content: flex-start;
    padding-bottom: 2%;
    /* border-bottom: 1px solid black; */
    /* box-shadow:10px grey; */
    -webkit-box-shadow: 0px 18px 10px -10px lightgrey;
       -moz-box-shadow: 0px 18px 10px -10px lightgrey;
            box-shadow: 0px 18px 10px -10px lightgrey;
}
.logo-container{
    width:10%;
    height: 100%;
    display: flex;
    justify-content: stretch
}
.logo{
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    display:block;
}
.title-container{
    display: flex;
    width: 90%;
    justify-content: safe;
    align-items: center;
}
.page-title{
    display: inline-block;
    font-size: 5vmax;
    font-weight: 100;
    font-family: sans-serif, 'Times New Roman', Times, serif;
    color: black;
    margin: 0 5%;
}
.navbar-container{
    display: flex;
    width: 80%;
    align-self: center;
    justify-self: center;
    justify-content: center;
    /* border: 1px solid red; */
}
.primary-navbar{
    display: flex;
    width:90%;
    justify-content: space-around;
    /* border: 1px solid red; */
}
.secondary-navbar{
    display: none;
}
.navbar-item{
    display: inline-block;
    list-style: none;
} 
.navigation-link{
    text-decoration: none;
    color: gray;
    font-family: sans-serif, 'Times New Roman', Times, serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 1.3vmax;
}

@media screen and (min-width: 415px) and (max-width: 1175px) {
    .page-header {
        width: 100%;
        height: 25vw;
        margin-top: 0;
        justify-content: flex-start;
    }
    .title-logo-container{ 
        width: 100%;
    }
    .page-title{
        font-size: 8vmin;
        margin: 0 5%;
    }
    .navbar-container{
        width: 100%;
    }
    .navigation-link{
        font-size: 3vmin;

    }
}
@media screen and (max-width: 414px) {
    .page-header {
        width: 100%;
        height: 25vw;
        margin-top: 0;
        justify-content: flex-start;
    }
    .title-logo-container{
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
             box-shadow: none; 
        width: 100%;
    }
    .logo-container{
        width:20%;
        height: 100%;
        display: flex;
        justify-content: stretch
    }
    .page-title{
        width:70%;
        font-weight: 400;
        font-size: 4.9vw;
        letter-spacing: 0.25px;
        margin: 0 5%;
    }
    .navbar-container{
        display: none;
        /* border: 1px solid red; */
    }
    .secondary-navbar{
        display: inline-block;
        width:10%;
        align-self: center;
    }
    .nav-button{
        display:block;
        height:auto;
        max-width:100%;
    }
}